uuid: b1aa2af7-cad9-4040-93ee-6c5dba7f6a9d
langcode: en
status: true
dependencies:
  theme:
    - zurb_foundation
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: zurb_foundation_local_tasks
theme: zurb_foundation
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
